body{
	background: #cecece;
}

.highlight-cell {
    color: #b22222 !important;
    background-color: rgba(204,255,0,0.3) !important;
    font-weight: bold !important;
}

.table tr td{
    vertical-align: middle;
}

.table tr td{
    border-right: none !important;
    border-left: none !important;
}